{% extends "base.html" %}
{% load url from future %}
{% load thumbnail %}
{% block content %}
<!--content-->
<div class="kic-top ">
<div class="container ">
   <div class="row">
      <div class="col-md-12">
         <!-- InstaWidget -->
         <a href="https://instawidget.net/v/user/organiku_bwi" id="link-8bb8919388e60cc97cf2ee8241c2c54c345a934ead1104d0686ac8dd7a5c4b28">@organiku_bwi</a>
         <script src="https://instawidget.net/js/instawidget.js?u=8bb8919388e60cc97cf2ee8241c2c54c345a934ead1104d0686ac8dd7a5c4b28&width=1200px"></script>
      </div>
   </div>
</div>
<br>
{% endblock %}